﻿.search-result .footer {
    border-top: 1px solid #9A9A9A;
    color: #9A9A9A;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    font-weight: bold;
    font-size: 0.8em;
}

.search-result .content {
    line-height: 1.6em;
}

.search-result .title {
    color: #0068AF;
	font-size:1.4em;
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
    font-weight: bold;
}

.search-result .actions {
    float:right;
    clear:right;
    display: inline-block;
}

.search-result .actions a.readMoreBtn, 
.search-result .actions a.readMoreBtna.learnMoreBtn {
    margin: 0;
}

#SubmitValue {
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid #dddddd;
	font-weight: bold;
}